Subject: bug#5659: 23.1.92; bad toolbar icons, smaller default frame size

From: Juanma Barranquero <[email-masked]>
Date: Sun, 7 Mar 2010 01:46:28 +0100

On Sun, Mar 7, 2010 at 01:22, Lennart Borgman <[email-masked]> wrote:

> What happens if I compile them with image support and the user does
> not have the image DLL libraries?

Nothing, except that the image types won't be available. See docstring
for variable `image-library-alist'.

    Juanma